Subject: [Sigtran] RE: M3UA-10: Deregistration

From: [email-masked]
Date: Wed, 30 Jan 2002 13:00:16 +0200

Hi all,

I've made the same change to SUA.

John

> > Hi Brian,
> > 
> >    Sorry, this came to me just after I sent in Issue 11 to 
> the Editor.  I
> > agree - I changed this to a "SHOULD NOT" from "MUST".
> > 
> > Thanks,
> > 
> >    Greg
> > 
> > ----- Original Message -----
> > From: "Brian F. G. Bidulock" <[email-masked]>
> > To: "sigtran" <[email-masked]>
> > Cc: "Greg Sidebottom" <[email-masked]>
> > Sent: Thursday, January 03, 2002 4:09 PM
> > Subject: M3UA-10: Deregistration
> > 
> > 
> > > M3UA-10: Section 4.4.2 Deregistration
> > >
> > > >  ...  Other ASPs may continue to be associated with the
> > > >  Application Server, in which case the Routing Key data
> > > >  MUST NOT be deleted. ...
> > >
> > > Well, there is nothing stopping an SGP from sending ASP
> > > Inactive Ack to the reminaing ASPs and deleting the RK.
> > >
> > > Please change to SHOULD NOT.
> > >
> > > --brian
> > >
> > >
> > > --
> > > Brian F. G. Bidulock
> > > [email-masked]
> > > http://www.openss7.org/
> > >
> > >
> > > ---
> > > You are currently subscribed to sigtran as: [email-masked]
> > > To unsubscribe send a blank email to
> > [email-masked]
> > >
> > 
> 
> 
> 
> ---
> You are currently subscribed to sigtran as: [email-masked]
> To unsubscribe send a blank email to 
> [email-masked]
> 

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran